<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net10.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.AspNetCore.SignalR" Version="1.2.9" />
      <PackageReference Include="SurrealDb.Net" Version="0.9.0" />
      <PackageReference Include="WebSocketSharp" Version="1.0.3-rc11" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\RelayShared\RelayShared.csproj" />
    </ItemGroup>

</Project>
